@charset "shift-jis";

/****************************************/
/***************** link *****************/
/****************************************/

/***リンク色 全体共通***/
a:link {
	color:#ff0000;
}
a:visited {
	color:#ff0000;
}
a:hover, a:active {
	color: #4593A4;
/*	background-color:#FFFFCC;
	background-color:#333333;*/
}

/***リンク色 青（アンダーラインなし）***/
#link_color01 a:link {
	color: #0033FF;
	text-decoration: none;
	border-bottom:none;
}
#link_color01 a:visited {
	color: #990099;
	text-decoration: none;
	border-bottom:none;
}
#link_color01 a:hover {
	color: #F70000;
	text-decoration: none;
	border-bottom:none;
/*	background-color:#FFFFCC;*/
}
#link_color01 a:active {
	color: #F70000;
	text-decoration: none;
	border-bottom:none;
/*	background-color:#FFFFCC;*/
}

/***リンク色 白（アンダーラインなし）***/
#link_color02 a:link {
	color: #ffffff;
	border-bottom:none;
}
#link_color02 a:visited {
	color: #ffffff;
	border-bottom:none;
}
#link_color02 a:hover {
	color: #ffffff;
	border-bottom:none;
}
#link_color02 a:active {
	color: #ffffff;
	border-bottom:none;
}